import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicArtistsComponent } from './comic-artists.component';

describe('ComicArtistsComponent', () => {
  let component: ComicArtistsComponent;
  let fixture: ComponentFixture<ComicArtistsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicArtistsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicArtistsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
